/* banner */
.lunhuan {width:100%;height:480px;position:relative; background-color:#0e0903;}
.lunhuan #lunhuanback,.lunhuan #lunhuanback li{width:100%;height:422px; max-width:1365px; }
.lunhuan #lunhuanback{margin:0px auto;overflow:hidden; position:relative;}
.lunhuan #lunhuanback li{position:absolute;left:0px;top:0px;opacity:0;filter:alpha(opacity=0);}
.lunhuan #lunhuanback li.on{ z-index:2;}
.lunhuan #lunhuanback li a,.lunhuan #lunhuanback li a div.bg{ width:100%;}
.lunhuan #lunhuanback li a div.bg{ position:relative;height:422px;display:flex;align-items:center; background-color: #0e0903;}
.lunhuan #lunhuanback li a div.bg div.l{ float:left; opacity:0;transition:all .5s ease;}
.lunhuan #lunhuanback li.on a div.bg div.l{ opacity:1;transition:all .5s ease;}
.lunhuan #lunhuanback li a div.bg div.l dd{ font-size:36px; color:#ff9433; margin-bottom:9px;}
.lunhuan #lunhuanback li a div.bg div.l dl{ font-size:16px; color:#ffffff; margin-bottom:40px;}
.lunhuan #lunhuanback li a div.bg div.l ol{ font-size:16px; color:#ffffff; position:relative;}
.lunhuan #lunhuanback li a div.bg div.l ol i{ position:absolute; width:27px; height:7px;transition:all .5s ease; background:url(/images/jt.png) no-repeat scroll right 0px;margin-left:14px;bottom:5px;}
.lunhuan #lunhuanback li a:hover div.bg div.l ol i{ width:50px;transition:all .5s ease;}
.lunhuan #lunhuanback li a div.bg img.r{ position:absolute; right:0px;opacity:0;transition:all .5s ease; margin-top:-60px;}
.lunhuan #lunhuanback li.on a div.bg img.r{opacity:1;transition:all .5s ease; margin-top:0px;}

#lunbonum{height:2px;position:absolute; bottom:84px;z-index:5; width:100%; height:2px; text-align:center;}
#lunbonum li{width:28px;height:2px; margin:0px 10px;display:inline-block; cursor:pointer; position:relative;overflow: hidden;background:#ffffff; opacity:0.5;}
#lunbonum .lunboone{ opacity:1;}

/*ppwz_top*/
.ppwz_top{ width:1380px; margin:0px auto; height:120px; margin-top:-58px; position:relative; z-index:1;}
.ppwz_top li{ float:left; margin:0px 8px; background-color:#ffffff; border-radius:4px; width:416px; padding:0px 14px;box-shadow:0px 2px 10px 0px rgba(0,0,0,0.14); height:120px; position:relative;}
.ppwz_top li img{ border-radius:50%; border:1px solid #f2f2f2; top:50%; margin-top:-45px; position:absolute;}
.ppwz_top li div{ float:right; width:69%; max-width:345px; padding-top:22px;}
.ppwz_top li div dd{ font-size:18px; color:#333333; margin-bottom:8px;}
.ppwz_top li div dl{ font-size:14px; color:#999999; line-height:24px;}

.ppwz_bg{ background-color:#f7f8fa; width:100%;}
.main {
  width: 100%;
  min-width: 320px;
  margin: 0 auto;
  max-width: 640px;
  font-size: 12px;
}
/* banner */
.focus{ max-width:640px; max-height:400px; background:#fff; position:relative; overflow:hidden;}
.focus .hd{ width:100%; height:15px; position:absolute; z-index:1; bottom:12px; text-align:center;}
.focus .hd ul{ display:inline-block; height:7px; padding:3px 5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; font-size:0; vertical-align:top;}
.focus .hd ul li{ display:inline-block; width:7px; height:7px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; background:#fff; margin:0 5px;  vertical-align:top; overflow:hidden;}
.focus .hd ul .on{ background:#ff0000;}
.focus .bd{ position:relative; z-index:0;}
.focus .bd li img{ width:100%; max-height:400px;}
.focus .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */}
/*相关服务*/
.page_box {
	padding: 8px;
	color: #959595;
}
.box_bai {
	background: #fff;
	border-radius: 5px;
	padding: 20px 0px 5px;
	line-height: 22px;
}
.box_bai h3 {
	font-size: 15px;
	color: #222;
	font-weight: bold;
	margin-bottom: 20px;
}
.box_bai h3 span {
	font-weight: normal;
	float: right;
	font-size: 12px;
	color: #888;
}
.box_bai h4 {
	font-size: 15px;
	color: #222;
	font-weight: bold;
	margin-bottom: 15px;
	text-align: center;
}
.box_bai h4 span {
	font-weight: normal;
	font-size: 12px;
	color: #888;
	display: block;
	margin: 10px 0 10px 0;
}
.box_bai img{
	height: 100%;
	width:100%;
	border-radius: 50px;
}
.xgfw a{
color: #959595;
}
.xgfw li {
	width: 20%;
	float: left;
	text-align: center;
	margin-bottom: 15px;
	font-size: 13px;
}
.xgfw li img {
	width: 65%;
}